.resp-tabs-list li{font-weight:600;font-size:13px;display:inline-block;padding:13px 15px;margin:0 4px 0 0;list-style:none;cursor:pointer;float:left;}
.resp-tabs-container{padding:0px;background-color:#fff;clear:left;}
.res-cont.resp-tab-content.hor_1.resp-tab-content-active > h6{color:#fff;font-size:18px;}
h2.resp-accordion{cursor:pointer;padding:5px;display:none;}
#parentVerticalTab{display:inline-block !important;}
.resp-tab-content{display:none;}
.acc-detail{padding:30px 22px;width:55%;float:left;}
.acc-img{padding:0;width:45%;float:right;}
.acc-img img{max-width:100%;}
.resp-tabs-container h2::before{background:none;}
.resp-tab-active{border-bottom:none;background-color:#fff;}
.resp-content-active, .resp-accordion-active{display:block;}
.resp-tab-content{border:1px solid #c1c1c1;border-top-color:#5AB1D0;}
h2.resp-accordion{font-size:13px;border:1px solid #c1c1c1;border-top:0px solid #c1c1c1;margin:0px;padding:10px 15px;}
h2.resp-tab-active{border-bottom:0px solid #c1c1c1 !important;margin-bottom:0px !important;padding:10px 15px !important;}
h2.resp-tab-title:last-child{border-bottom:12px solid #c1c1c1 !important;background:blue;}
.resp-vtabs ul.resp-tabs-list{float:left;width:25.5%;margin:0;}
.resp-vtabs .resp-tabs-list li{display:block;padding:32.3px 30px !important;cursor:pointer;margin:0;float:none;background-image:none;font-size:18px;text-transform:uppercase;}
.resp-vtabs .resp-tabs-container{padding:0px;background-color:none;border:none;float:left;width:74.5%;min-height:250px;border-radius:4px;clear:none;}
.resp-vtabs .resp-tab-content{border:none;word-wrap:break-word;min-height:270px;}
.resp-vtabs li:first-child{color:#fff !important;background-color:#8b6b56 !important;}
.resp-vtabs li:nth-child(2){color:#FFF !important;background-color:#5c3856 !important}
.resp-vtabs li:nth-child(3){color:#FFF !important;background-color:#d4af36 !important}
.res-cont h6{color:#fff !important;font-size:18px;}
.res-cont:nth-child(2){color:#fff !important;background-color:#8b6b56 !important;}
.res-cont:nth-child(4){color:#FFF !important;background-color:#5c3856 !important}
.res-cont:nth-child(6){color:#FFF !important;background-color:#d4af36 !important}
.resp-vtabs li.resp-tab-active{position:relative;z-index:1;border:none !important;border-left:0 !important;}
.resp-arrow{width:0;height:0;float:right;margin-top:3px;border-left:6px solid transparent;border-right:6px solid transparent;border-top:12px solid #c1c1c1;}
h2.resp-tab-active span.resp-arrow{border:none;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:12px solid #9B9797;}
h2.resp-tab-active{background:#DBDBDB;}
.resp-easy-accordion h2.resp-accordion{display:block;}
.resp-easy-accordion .resp-tab-content{border:1px solid #c1c1c1;}
.resp-easy-accordion .resp-tab-content:last-child{border-bottom:1px solid #c1c1c1;}
.resp-jfit{width:100%;margin:0px;}
.resp-tab-content-active{display:block;}
h2.resp-accordion:first-child{border-top:1px solid #c1c1c1;}
@media only screen and (max-width:991px){.resp-vtabs .resp-tabs-list li{padding:32.5px 13px !important;}
}
@media only screen and (max-width:768px){ul.resp-tabs-list{display:none;}
h2.resp-accordion{display:block;}
.resp-vtabs .resp-tab-content{border:1px solid #C1C1C1;}
.resp-vtabs .resp-tabs-container{border:none;float:none;width:100%;min-height:100px;clear:none;}
.resp-accordion-closed{display:none !important;}
.resp-vtabs .resp-tab-content:last-child{border-bottom:1px solid #c1c1c1 !important;}
.acc-detail{width:100%;}
.acc-img{float:none;text-align:center;width:100%;}
}